.contentLeft{
  width: 340px;
  flex-shrink: 0;
  padding-right:20px;
  .contentLeftInfo{
    margin-top: 20px;
    border-radius: 8px;
    padding: 6px 12px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    .contentLeftInfoTitle{
      font-weight: 700;
      font-size: 18px;
      line-height: 24px;
      margin-bottom: 5px;
    }
    .contentLeftInfoAc{
      background: rgba(24, 144, 255, 0.1);    
      border-radius: 4px;
      padding: 10px 20px;
    }
    .contentLeftInfoNotAc{
      padding: 10px 20px;
    }
    .contentLeftInfoPer{
      color: #1890FF;
      font-size: 14px;
      line-height: 22px;
      cursor: pointer;
    }
    .contentLeftInfoNotPer{
      color: #919EAB;
      font-size: 14px;
      line-height: 22px;
    }
  }
}
.contentRight{
  width: calc(100% - 340px);
  .contentRightTable{
    display: flex;
    width: 100%;
    position: relative;
  }
}